Subject: [gaia] community wifis workshop at FOSS Asia in Singapore

From: Paola Di Maio <[email-masked]>
Date: Sat, 28 Feb 2015 19:50:54 +0530

Greetings
had a workshop proposal accepted for community wifi
at FOSS Asia next month. Before finalizing publishing the official info on
the website, wonder if anyone from this list planning to attend interested
to co-organize?

thank you
PDM

On Sat, Feb 21, 2015 at 6:30 PM, Paola Di Maio <[email-masked]>
wrote:

> was going through this list as homework
> http://en.wikipedia.org/wiki/List_of_wireless_community_networks_by_region
>
> however it seems out of date
> (for example airjaldi is listed as one of two community wifi projects in
> India, while I think it has been made clear via this mailing list that it
> is now only a commercial operation,  is that right? also I learned of lots
> of other projects in India not mentioned)
>
> could relevant stakeholders in each country please help to make
> this list up to date and maintain it?  it would help a lot
>
>
>